@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600);


.containerc {
  font-weight:600;
  width:200px;
  height:200px;
  position:absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
  margin:auto;
}
input[type='checkbox']{
  display:none;
}
.check-container {
  display:inline-block;
  position:relative;
  width:200px;
  height:50px;
}
input[type='checkbox'] + label{
   z-index:15;
  position:absolute;
  left:0px;
  top:-1px;
  bottom:10px;
  right:10px;
  -webkit-transition: all .3s ease;
          transition: all .3s ease;
  cursor:pointer;
  width:20px;
  border: 4px solid #444;
  height:20px;

}
.tag {
  margin-left:40px;
}
input[type='checkbox']:checked + label{

  -webkit-transition: all .3s ease;

          transition: all .3s ease;
  display:inline-block;
  width:20px;
  height:20px;
  border-top-color:transparent;
  border-right-color:transparent;
  border-bottom-color:#2ecc71;
  border-left-color:transparent;
transform:rotate(-50deg) translate(5px,-9px);

}

input[type='checkbox']:checked + label:before {
  content: "";
  position: absolute;
  right: 0;
  bottom: -3px;
  height: 15px;
  width: 100%;  /* or 100px */
  border-left:4px solid #2ecc71;
}